\newcommand{\authorName}{Stefano Fogarollo}
\newcommand{\email}{stefano.fogarollo@raceup.it}

\newcommand{\sg}{SG-e}
\newcommand{\fs}{Formula Student}
\newcommand{\fsae}{FSAE}
\newcommand{\eteam}{Electronics and Control team}
\newcommand{\team}{\sg{} \eteam{}}
\newcommand{\school}{Faculty of Computer Science}
\newcommand{\unipd}{Universit\`{a} degli Studi di Padova}
\newcommand{\raceup}{\fs{} Team Race UP}

% places
\newcommand{\de}{(DE)}
\newcommand{\ita}{(IT)}

\newcommand{\fried}{Friedrichshafen, \de{}}
\newcommand{\hock}{Hockenheimring, \de{}}
\newcommand{\varano}{Varano de’ Melegari, \ita{}}

% competitions
\newcommand{\fsi}{\fsae{} Italy}
\newcommand{\zf}{ZF Race Camp}
\newcommand{\fsg}{\fs{} Germany}
